# pandas.core.style.Styler.render

`Styler.``render`()

  Render the built up styles to HTML

  New in version 0.17.1.

  Returns:

  rendered: str

  > the rendered HTML

  Notes

  `Styler` objects have defined the `_repr_html_` method which automatically calls `self.render()` when it’s the last item in a Notebook cell. When calling `Styler.render()` directly, wrap the resul in `IPython.display.HTML` to view the rendered HTML in the notebook.